{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.1.17",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Just_For_Fun",
  "version": "1.4",
  "author": "",
  "files": [
    {
      "projectID": 247560,
      "fileID": 3181368,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3170047,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 3274994,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3223300,
      "required": true
    },
    {
      "projectID": 417179,
      "fileID": 3131689,
      "required": true
    },
    {
      "projectID": 349504,
      "fileID": 3241699,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3116438,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3261121,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3275653,
      "required": true
    },
    {
      "projectID": 434186,
      "fileID": 3160229,
      "required": true
    },
    {
      "projectID": 426378,
      "fileID": 3216259,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3245380,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 3186313,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3182346,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 3094665,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3172794,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3175750,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 430239,
      "fileID": 3156591,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 3245870,
      "required": true
    },
    {
      "projectID": 355440,
      "fileID": 3171082,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3227325,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3156807,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3222876,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3286532,
      "required": true
    },
    {
      "projectID": 428483,
      "fileID": 3139159,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3193800,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 3121858,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3081350,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 367254,
      "fileID": 3237301,
      "required": true
    },
    {
      "projectID": 350955,
      "fileID": 3224052,
      "required": true
    },
    {
      "projectID": 414249,
      "fileID": 3105561,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3248516,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3105315,
      "required": true
    },
    {
      "projectID": 392748,
      "fileID": 3151372,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3226498,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3222129,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3245003,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3223308,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3273201,
      "required": true
    },
    {
      "projectID": 434549,
      "fileID": 3169957,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3149025,
      "required": true
    },
    {
      "projectID": 456335,
      "fileID": 3255280,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 3205886,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 3171745,
      "required": true
    },
    {
      "projectID": 398252,
      "fileID": 3058028,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 351948,
      "fileID": 3100362,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 3274982,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3171697,
      "required": true
    }
  ],
  "overrides": "overrides"
}